package com.vctgo.file.service;

import com.vctgo.system.api.domain.SysUserTempalte;

import java.util.List;

public interface IFileCommonService {

    List<SysUserTempalte> selectSysUserTemplateList(Long tenantId);

    List<SysUserTempalte> selectSysUserTemplateListByTenantId(Long tenantId);

    List<SysUserTempalte> selectAllSysUserTemplateList();
}